required assistance using Adobe Acrobat pro dc 15 that is asking for flash install

New Here ,
Jan 25, 2021 Jan 25, 2021

Copy link to clipboard

Copied

Hello:

 

I have a client getting the following popup message when creating forms within Adobe documents

 

"To view the flash techologie content in this pdf file, please install this version of flash player that supports Adobe Acrobat reader and Adobe Adobe Pro dc 15"  

Below is a sypnosis of what the client is trying to do:

 

It’s a bit more complex than just one file. You create an Adobe form and the create a “distribution” and a “response” file by distributing a form in Adobe. The distribution file you send out to people who fill and submit individual versions with their data. You then load the responses sent back into the “response” file which is essentially a database file. I am unable to do the distribution function or load a previously created response file.
Also opening one of the submitted files causes an error.
The person might have to create their own response file but that will fail if they do not have a working version of Adobe. Just sending 4 different files, the person may be able to work through it, but Adobe has a Response file manager that may kick in and pose other issues if they are using files I made instead of their own. It may be easier for us to walk through it together to demonstrate the issue and then let them see from there. It may require getting one of the staff with a working version involved for a demo and dummy file creation (so we aren’t sending you real client applications)
TOPICS
Crash or freeze, Create PDFs, General troubleshooting, JavaScript, PDF forms, Rich media and 3D

Views

31

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation